version=4
opts="uversionmangle=s/-?(alpha|beta|rc\d+)/~$1/, \
      filenamemangle=s%(?:.*?/)?v?(\d.*)\.tar\.gz%neo4j-python-driver-$1.tar.gz%" \
   https://github.com/neo4j/neo4j-python-driver/tags \
   (?:.*?/)?v?(\d.*)\.tar\.gz
